{
	"305001042_0": "\"Now we can finally move forward.\"",
	"305001042_1": "\"Let's head further in before more Noise show up!\"",
	"305001042_2": "\"Now you're talking. Hopefully, we'll make it all the way to the source this time!\"",
	"305001042_3": "\"All right, let's hurry!\"",
	"305001042_4": "\"I see light at the end of the tunnel!\"",
	"305001042_5": "\"Either we found another way out, or...\"",
	"305001042_6": "\"We'll just have to go find out!\""
}